Commit e9368550 authored by Pierre Dittgen's avatar Pierre Dittgen
Browse files

Update requirements (frictionless 4.1.0)

parent 1afedcf2
...@@ -2,14 +2,16 @@ ...@@ -2,14 +2,16 @@
## next ## next
Update requirements (frictionless 4.1.0)
## 0.5.0a2 (`towards_frictionless_4` branch) ## 0.5.0a2 (`towards_frictionless_4` branch)
- update requirements (validata-core 0.7.0a2) - update requirements (validata-core 0.7.0a2)
- add explicit error message when a tabular data as url can't be retrieved (404) - add explicit error message when a tabular data as url can't be retrieved (404)
- improve error message ([issue](https://git.opendatafrance.net/validata/validata-ui/-/issues/82)] - improve error message ([issue](https://git.opendatafrance.net/validata/validata-ui/-/issues/82)]
## 0.5.0a1 (`towards_frictionless_4` branch) ## 0.5.0a1 (`towards_frictionless_4` branch)
- update requirements - update requirements
- adapt to changes in validation report - adapt to changes in validation report
......
...@@ -23,7 +23,7 @@ commonmark==0.9.1 ...@@ -23,7 +23,7 @@ commonmark==0.9.1
# via validata_ui (setup.py) # via validata_ui (setup.py)
decorator==4.4.2 decorator==4.4.2
# via validators # via validators
deprecated==1.2.11 deprecated==1.2.12
# via pygithub # via pygithub
et-xmlfile==1.0.1 et-xmlfile==1.0.1
# via openpyxl # via openpyxl
...@@ -33,7 +33,7 @@ ezodf==0.3.2 ...@@ -33,7 +33,7 @@ ezodf==0.3.2
# validata_ui (setup.py) # validata_ui (setup.py)
flask==1.1.2 flask==1.1.2
# via validata_ui (setup.py) # via validata_ui (setup.py)
frictionless==4.0.12 frictionless==4.1.0
# via # via
# validata-core # validata-core
# validata_ui (setup.py) # validata_ui (setup.py)
...@@ -45,8 +45,6 @@ isodate==0.6.0 ...@@ -45,8 +45,6 @@ isodate==0.6.0
# via frictionless # via frictionless
itsdangerous==1.1.0 itsdangerous==1.1.0
# via flask # via flask
jdcal==1.4.1
# via openpyxl
jinja2==2.11.3 jinja2==2.11.3
# via flask # via flask
jsonschema==3.2.0 jsonschema==3.2.0
...@@ -63,7 +61,7 @@ numpy==1.20.1 ...@@ -63,7 +61,7 @@ numpy==1.20.1
# via pandas # via pandas
opendataschema==0.6.0 opendataschema==0.6.0
# via validata_ui (setup.py) # via validata_ui (setup.py)
openpyxl==3.0.6 openpyxl==3.0.7
# via validata-core # via validata-core
pandas==1.2.3 pandas==1.2.3
# via tablib # via tablib
...@@ -137,7 +135,7 @@ typing-extensions==3.7.4.3 ...@@ -137,7 +135,7 @@ typing-extensions==3.7.4.3
# via pydantic # via pydantic
urllib3==1.26.3 urllib3==1.26.3
# via requests # via requests
validata-core==0.7.0a2 validata-core==0.7.0a3
# via validata_ui (setup.py) # via validata_ui (setup.py)
validators==0.18.2 validators==0.18.2
# via frictionless # via frictionless
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment